Обновить

ИЕ6 — Чахлик Невмирущий

Internet Explorer
base.consultant.ru/cons/static4000/ieonly.htm
По ссылке — сообщение интернет-версии Консультанта при попытке работы с сайтом через последнюю версию ФФ.

Цитирую:
Для работы в системах КонсультантПлюс: Интернет требуется веб-обозреватель Microsoft Internet Explorer 6.0 или выше под управлением Microsoft Windows 98/Me/NT/2000/XP. Пожалуйста, установите его отсюда [ссылка на страничку сайта Майкрософт].

Я негодую!
Теги:
Хабы:
Всего голосов 193: ↑140 и ↓53 +87
Просмотры 936
Комментарии Комментарии 175

Минуточку внимания